FILEREOPEN(3)

NAME
filereopen() - opens a new file on an open stream

SYNOPSIS
FILE *filereopen(filename,modes,f)
char *name;
char *modes;
FILE *f;

DESCRIPTION
filereopen() opens the file filename with modes modes on stream f. modes has the same format as for fileopen(). The stream f must be open.

RETURNS

NULL
    reopen failed.

other
    old stream.

NOTES
none